.modal-dialog-slideout {min-height: 100%; margin: 0 0 0 auto;background: #fff;}
.modal.fade .modal-dialog.modal-dialog-slideout {-webkit-transform: translate(100%,0)scale(1);transform: translate(100%,0)scale(1);}
.modal.fade.show .modal-dialog.modal-dialog-slideout {-webkit-transform: translate(0,0);transform: translate(0,0);display: flex;align-items: stretch;-webkit-box-align: stretch;height: 100%;}
.modal.fade.show .modal-dialog.modal-dialog-slideout .modal-body{overflow-y: auto;overflow-x: hidden;}
.modal-dialog-slideout .modal-content{border: 0;}
.modal-dialog-slideout .modal-header, .modal-dialog-slideout .modal-footer {height: 69px; display: block;} 
.modal-dialog-slideout .modal-header h5 {float:left;}
#topo {background-color: #1E0055;padding-top: 20px; padding-bottom: 20px;}
.btn-primary.custom-btn {background-color: #FF4914;border-color: #FF4914;font-size: 14px;font-weight: bold;margin-top: 20px;}
#menu { margin-top: 10px; }
.logo {}
.nav a {color: #fff;}
.nav a:hover {}
.btn-primary.custom-sb-btn {background-color: #fff; border-color: #FF4914; border-width: medium; font-size: 13px; margin-top: 10px; color: #FF4914; width: 150px; padding-top: 15px; padding-bottom: 15px; font-weight: bold;}
.btn-primary.custom-st-btn {background-color: #00D9A3; border-color: #FFF; border-width: medium; font-size: 13px; margin-top: 10px; color: #FFF; width: 150px; padding-top: 15px; padding-bottom: 15px; font-weight: bold;}
.btn-primary.custom-pt-btn {background-color: #FF4914; border-color: #DF3200; border-width: 0px 0px 5px 0px; font-size: 13px; margin-top: 10px; color: #fff; width: 80%; padding-top: 17px; padding-bottom: 17px; font-weight: bold;}
.btn-primary.custom-contato-btn {background-color: #1E0055; border-color: #FF4914; border-width: medium; font-size: 13px; margin-top: 30px; color: #FF4914; width: 200px; padding-top: 15px; padding-bottom: 15px; font-weight: bold;}
.sb { margin-top: 50px; margin-bottom: 20px; padding-bottom: 20px; }
.sb h1 { margin-top: 50px; font-weight: bold; color: #1E0055;}
.sb p {font-style: italic;}
.pt { margin-top: 50px; margin-bottom: 80px; }
.pt h1 { margin-top: 50px; font-weight: bold; color: #1E0055;}
.pt p {color: #545454; }
.pt hr {}
.st { margin-top: 50px; margin-bottom: 80px; background-color: #00D9A3; padding-bottom: 80px; }
.st h1 {color: #fff; margin-top: 50px; font-weight: bold;}
.st p {color: #fff; font-style: italic;}
.st img {margin-top: 100px;}
.fo {background-color: #1E0055; padding-top: 150px; padding-bottom:150px;}
/* .fo p {color: #fff; font-size: 13px;} */
.fo .dumb{
  width: 100%;
	overflow: hidden;
	padding: 0;
	padding-top: 32%;
  position: relative;
  margin-bottom: 20px;
}
.fo .dumb img{
  width: 100%;
  overflow: hidden;
  height: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  object-fit: cover;
  object-position: center;
}
.fo h1 {color: #FF4914; font-weight: bold;}
.fo a {color: #FF4914; font-weight: bold; }
span {color: #fff; font-style: italic;}
.custom-toggler.navbar-toggler {
  border-color: rgb(255,70,20);
  margin-top: 20px;
  margin-bottom: 20px;
}
.custom-toggler .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,70,20, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}
.fullscreen .modal-dialog {
  margin: 0 0 0 0;
  max-width: 100%;
  width: 100%;
  height: 100%;
  min-height: 100%;
  padding: 0;
  color: #333;
}
.fullscreen .modal-content {
  height: 100%;
  min-height: 100%;
  border-radius: 0;
  color: #333;
  background: rgba(255, 73, 20, 0.97);
  overflow:auto;
}
.fullscreen .modal-body ul {
  padding: 30px 0 0 0;
  overflow: auto;
}
.fullscreen .modal-body li {
  padding: 50px 0 4px 0 ;
}
.fullscreen .modal-body a {
  color: #FFF;
  font-size: 200%;
  text-transform: uppercase;
  font-weight: 700;
}

@media (max-width: 600px) {
  .produtos {
	display: none;
  }
  .logo {
	margin-top: 30px;
  }
  #menu { margin-left: 80px; }
}
.form-control {border-radius:0;}
